#reportersList {position:relative}

#reportersList .pageTitle {height:51px;background:url(/img/bg.maintitle.png);position:relative;}
#reportersList .pageTitle h2 {color:#aad700;margin:0 0 0 33px;padding:0;font:normal 18pt/51px dincyr;}
#reportersList .pageTitle .rightLinks {position:absolute;right:33px;top:0;height:51px;}
#reportersList .pageTitle .rightLinks ul {list-style-type:none;margin:0;padding:0;}
#reportersList .pageTitle .rightLinks ul li {display:block;float:left;line-height:51px;}
#reportersList .pageTitle .rightLinks ul li a {display:block;float:left;color:#aad700;font:normal 10pt dincyr;line-height:51px;margin-left:20px;}
#reportersList .pageTitle .rightLinks ul li.favorites a {padding-right:25px;background:url(/img/bg.favoritesicon.png) right 18px no-repeat;}


#reportersList .Pagination {height:36px;background:url(/img/bg.paginator.png);position:relative;}
#reportersList .Pagination ul {list-style-type:none;margin:0 0 0 33px;padding:0}
#reportersList .Pagination ul li {display:inline;margin-right:10px;}
#reportersList .Pagination ul li a {color:#dedede;text-decoration:none;font:normal 10pt/36px dincyr;}
#reportersList .Pagination ul li a:hover {color:white}
#reportersList .Pagination ul li.Active a {color:#aad700;font-weight:bold}
#reportersList .Pagination ul li.Active a:hover {color:#aad700}

#reportersList .reporterFilters {padding:0 33px;font:normal 10pt/36px dincyr;}

#reportersList .reporterFilters {position:relative;margin:15px 0}
#reportersList .reporterFilters .filtersList {margin:0;padding:0;}
#reportersList .reporterFilters .filtersList ul {margin:0;padding:0;list-style-type:none;}
#reportersList .reporterFilters .filtersList ul li {display:inline;margin-right:30px}
#reportersList .reporterFilters .filtersList ul li a {color:#e6e6e6;text-decoration:underline;}
#reportersList .reporterFilters .filtersList ul li a i {padding:0 5px;background:url(/img/bg.reportersfiltersarrow.png) left 5px no-repeat;margin-left:5px;}
#reportersList .reporterFilters .filtersList ul li.Active a {color:#d8ff00;text-decoration:none;} 
/*#reportersList .reporterFilters .filtersList ul li.Active a i {background:url(/img/bg.reportersfiltersarrow.png) -10px 5px no-repeat;}*/

#reportersList .reporterFilters .searchBox {position:absolute;right:30px;top:2px;}
#reportersList .reporterFilters .searchBox form {margin:0;padding:0}
#reportersList .reporterFilters .searchBox form fieldset {margin:0;padding:0;border:0;}
#reportersList .reporterFilters .searchBox form legend {display:none;}
#reportersList .reporterFilters .searchBox form .searchInput {background:#dfdfdf;height:32px;position:relative;}
#reportersList .reporterFilters .searchBox form .searchInput label {display:none;}
#reportersList .reporterFilters .searchBox form .searchInput input.search {border:0;background:none;height:32px;font:normal 10pt dincyr;color:#718a17;padding-left:8px;padding-right:8px;margin-right:32px;width:175px}
#reportersList .reporterFilters .searchBox form .searchInput p.submitSearch {position:absolute;margin:0;padding:0;right:0;top:0;width:32px;height:32px;}
#reportersList .reporterFilters .searchBox form .searchInput p.submitSearch a {display:block;width:32px;height:32px;outline:none;background:url(/img/bg.reportersfilterssearch.png) center center no-repeat;text-indent:-10000px;}


#reportersList .items {position:relative;margin-bottom:20px}
#reportersList .items ul {margin:0;padding:0;list-style-type:none;margin:30px 0 30px 33px;}
#reportersList .items ul li {position:relative;display:block;width:179px;height:277px;margin:0 1px 10px 0;padding:0;float:left;overflow:hidden;background:white;box-shadow:0px 2px 2px rgba(0,0,0,0.5);}
#reportersList .items ul li .imageBlock {display:block;position:absolute;left:0;top:28px;width:179px;height:179px;border:0;overflow:hidden;z-index:199;}
#reportersList .items ul li .imageBlock a {display:block;width:112px;height:112px;border:0; margin:0 auto}
#reportersList .items ul li .imageBlock a img {width:112px;height:112px;border:0;}
#reportersList .items ul li .textBlock {width:179px;background:white;padding:0px;font:normal 10.5pt dincyr;color:#444444;overflow:hidden;margin:169px 0 0 0}
#reportersList .items ul li .textBlock p {margin:0;padding:0;}
#reportersList .items ul li .textBlock p.User {font: bold 10.5pt dincyr;padding:4px 4px 4px 10px;margin:0;background:#ebebeb;white-space:nowrap;}
#reportersList .items ul li .textBlock p.User a {text-decoration:none;color:#3c4142}
#reportersList .items ul li .textBlock p.CountryCity {font: normal 9pt dincyr;padding: 6px 2px 0px 10px}
#reportersList .items ul li .textBlock p.CountryCity span {color:#898989}
#reportersList .items ul li .textBlock p.Reports {font: normal 9pt dincyr;padding: 2px 2px 0px 10px;white-space:nowrap;}
#reportersList .items ul li .textBlock p.Reports span {color:#7f991f}
#reportersList .items ul li .textBlock p.Reports a {color:#3c4142;}
#reportersList .items ul li .textBlock p.Rating {font: normal 9pt dincyr;padding: 2px 2px 6px 10px;white-space:nowrap;}
#reportersList .items ul li .textBlock p.Rating span {color:#7f991f}

@media screen and (max-width: 1225px) {

#reportersList .items ul li, #reportersList .items ul li .imageBlock, #reportersList .items ul li .textBlock {width:173px;}

}
